function new_file(file_name, file_id, document_id) {
    content = `
        <div class="file" id="${file_id}">
            <p>
                <button onclick="getInfo('${file_id}')">
                    <img src="/images/file_img.png" height="50px">
                </button>
                <p>${file_name}</p>
            </p>
        </div>
    `
    document.getElementById(document_id).innerHTML += content;
}

function new_folder (folder_name, path) {
    content = `
        <div class="folder">
            <p>
                <button onclick="change_path('${path}')">
                    <img src="/images/folder_img.png" height="50px">
                </button>
                <p>${folder_name}</p>
            </p>
        </div>
        `;
    document.getElementById("content-drive").innerHTML += content;
}

function show_info(infos){
    let el = document.getElementById("info-content");
/*
addedon: 1576691707
file_id: "abcd"
file_name: "un"
lat: 46.2054
lng: 6.1459
login: "a"
paths: "/a"
*/
    el.innerHTML = `
        <p>File name : ${infos.file_name}</p>
        <p>Path : ${infos.paths}</p>
        <p>Owner : ${infos.login}</p>
        <p>Localisation :<br>
                lat : ${infos.lat}<br>
                lng : ${infos.lng}
        </p>
        <p>Adresse : Mettre adresse avec gmap ou autre</p>
        <button onclick="download('${infos.file_id}')">Download</button>
    `;
}